/*     130649 : 타이틀 텍스트      */
.title__130649__ {font-size:0; }
.title__130649__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#49b0bf; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__130649__ p {font-size:24px;}
}

/*     130650 : 장문 텍스트      */
.textarea__130650__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__130650__ p {font-size:16px; line-height:1.6em;}
}

/*     130651 : 이미지 + 설명 리스트      */
.text_list__130651__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__130651__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__130651__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__130651__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__130651__ .list_img img {vertical-align:top;}
.text_list__130651__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__130651__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;
}
.text_list__130651__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__130651__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__130651__ {padding:30px 40px;}
	.text_list__130651__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__130651__ .list_text {overflow:hidden;}
	.text_list__130651__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__130651__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__130651__ {padding:50px 70px;}
	.text_list__130651__ .list_img {margin-right:50px;}
	.text_list__130651__ .list_text li {margin-top:13px; padding-left:15px; font-size:16px; line-height:1.5em;}
	.text_list__130651__ .list_text li:before {top:11px;}
}

/*     130652 : 장문 텍스트      */
.textarea__130652__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__130652__ p {font-size:16px; line-height:1.6em;}
}

/*     130653 : 장문 텍스트      */
.textarea__130653__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__130653__ p {font-size:16px; line-height:1.6em;}
}

